{
	"httpMethodNotAllowed": "Selline HTTP meetod \"{{method}}\" ei ole lubatud sellisel lõpp-punktil",
	"endpointNotFound": "Lõpp-punkti ei leitud",
	"errorOccured": "Toimus viga",
	"missingParameter": "Puudub {{parameter}}",
	"invalidParameter": "Mittekehtiv {{parameter}}",
	"invalidParameterType": "{{parameter}} peab olema {{type}}",
	"parameterTooLong": "{{parameter}} ei või olla pikkem kui {{maxLen}} tähte",
	"parameterTooShort": "{{parameter}} peab olema vähemalt {{minLen}} tähte pikk",
	"parameterNotBetween": "{{parameter}} must be between {{min}} and {{max}}",
	"discordAccountNotLinked": "Discord-i kasutaja ei ole ühendatud",
	"notLoggedIn": "Sa pead olema sisse logitud, et kasutada seda lõpp-punkti",
	"alreadyLoggedIn": "Sa oled juba sisse logitud",
	"invalidUsernameCharacters": "Kasutajanimes võib olla ainult Ingliskeelseid numbreid või tähti",
	"usernameTaken": "Kasutajanimi on juba võetud",
	"passwordMismatch": "Paroolid ei kattu",
	"changePasswordSuccess": "Parool on edukalt muudetud",
	"resourceNotFound": "{{resource}} sellise {{property}} ei leitud",
	"resourceExists": "{{resource}} sellise {{property}} juba eksisteerib",
	"premiumFeature": "Sul on vaja tõhusamat plaani, et kasutada {{feature}}",
	"userNotFound": "Sellist kasutajat ei leitud",
	"fileTooLarge": "Faili maht on liiga suur. Maksimaalne faili suurus on {{size}}",
	"invalidFileFormat": "Ebasobiv faili vorm",
	"bodyTooLarge": "See keha on liiga suur",
	"bodyMalformed": "Antud keha on ebasobiva kujuga",
	"authenticationApi": {
		"accountBanned": "Sinu kasutaja on keelatud. Põhjus: {{reason}}",
		"invalidForgotPasswordToken": "Unustatud parooli kood on vale või aegunud",
		"passwordResetLinkSent": "Unustatud parooli tühistatav link on saadetud teie Discord-i sõnumitesse. See link aegub 24 tunni jooksul.",
		"suspectedMultiAccounting": "Meile tundub, et sul on mittu kasutajat. Palun võtke administraatoriga ühendust, kui te arvate et see on viga.",
		"noReasonProvided": "Põhjust pole antud",
		"invalidInviteCode": "Kutsumis kood ei eksisteeri või on aegunud.",
		"refreshTokenMismatch": "Värskendamis luba ei sobitunud antud loaga",
		"passwordResetRequired": "Sa pead uuesti seadistama oma parooli",
		"notBetaUser": "Te peate olema beeta kasutaja, et pääseda ligi sellele leheküljele",
		"mfaCodeRequired": "MFA kood on nõutund",
		"failedCaptcha": "Nurjunud captcha, palun proovige uuesti"
	},
	"collectionsApi": {
		"invalidPublicityType": "Avalikus peab olema \"avalik\" või \"privaatne\"",
		"collectionNotEmpty": "Kollektsioon peab olema tühi enne kustutamist"
	},
	"discordApi": {
		"accountTooYoung": "Teie Discord-i kasutaja on liiga uus",
		"accountNotFound": "Ei saanud autenti kinnitada Discord-i kaudu. Ühtegi kasutajat ei ole selle Discord-i kasutajaga ühendatud"
	},
	"domainGroupsApi": {
		"usersMustBeArray": "Kasutajad peavad olema rida UUID-si",
		"noValidUsers": "Kasutajad peavad olema vähemalt 1 kehtiva UUID-ga",
		"invalidUserIds": "Kehtatud kasutaja ID(d) on antud",
		"groupInUse": "Seda juurdepääsu rühma kasutab praegu teine domeen. Palun määrake need enne kustutamist mõnda teise gruppi"
	},
	"domainsApi": {
		"invalidTld": "Me ei aksepteeri sellise TLD-ga domeeni, vabandust",
		"deletedDomain": "Domeen on edukalt kustutatud"
	},
	"imagesApi": {
		"futureTimestamp": "aegub peab olema aeg tulevikus",
		"unauthenticated": "Te peate olema audentitud, et kasutada seda lõpp-punkti",
		"invalidUploadKey": "Ebasobiv üleslaadismis võti. Kas sa oled üldse genereerinud võtme?",
		"subscriptionMaxFileSize": "Faili maht on suurem kui teie plaani lubatud surrus, milleks on {{size}}",
		"subscriptionMaxStorage": "Te olete jõudnud oma lubatud mahu limiidini. Palun kustutage mõned failid või kaaluge suurema plaani ostmist.",
		"missingUploadPreferences": "Ühtegi domeeni ei leitud, palun määrake oma üleslaadimis eelistused seadete lehelt",
		"userBanned": "Olete praegu blokeeritud. Kui arvate, et see on viga siis võtke ühendust töötajatega",
		"unrecognisedIp": "Tundmatu IP-aadress. Palun logige veebilehel sisse ja proovige uuesti.",
		"missingExtension": "Failil peab olema laiendus",
		"premiumFileType": "Sellise failitüübi üleslaadimiseks on teil vaja täiendatud plaani",
		"spamUploadBan": "Teid on blokeeritud piltide liiga kiire üleslaadimise tõttu. Kaebuse esitamiseks võtke ühendust töötajatega.",
		"noDeletePermissions": "Teil pole luba teisete kasutajate piltide kustutamiseks",
		"wipeInProgress": "Teie pilte juba kustutatakse. ({{percentage}}% valmis)",
		"noImagesInCollection": "Pakutud kollektsioonis pole pilte",
		"noValidImageIds": "Kehtivaid pildi ID-sid pole esitatud",
		"noImagesTo": "Teil pole pilte mida {{action}}",
		"archiveInProgress": "Teie on juba arhiiv mida töödeldakse",
		"archiveAlreadyRequested": "Olete juba taotlenud arhiivi viimase 7 päeva jooksul",
		"reportOwnImage": "Te ei saa oma piltie teatada",
		"imageAlreadyReported": "Olete sellest pildist juba teada andnud",
		"cannotSetFileAsShowcase": "Esitluseks saate seada ainult pilte või videoid"
	},
	"mailAccountsApi": {
		"invalidDomain": "Domeenis on vale meil",
		"maxAccounts": "Olete saavutanud maksimaalse arvu meilikontosid, mida saate korraga omada",
		"maxAliases": "Olete saavutanud maksimaalse arvu lubatud e-posti nimesid",
		"emailInUse": "E-posti aadress on juba kasutusel",
		"aliasExists": "Selline e-posti aadressi nimi on juba olemas",
		"invalidCharacters": "Teie e-posti aadressis on sobimatud tähemärgid"
	},
	"notificationsApi": {
		"alreadyMarkedAsRead": "See teade on juba loetuks märgitud"
	},
	"pastesApi": {
		"unsupportedLang": "Pakutud süntaksi keelt ei toetata",
		"unsupportedType": "Esitatud kleebise tüüpi ei toetata",
		"privateAndPasswordProtected": "Kleebis ei saa olla nii privaatne kui ka parooliga kaitstud",
		"successfullyWiped": "Edukalt kustutatud {{count}} kleebiseid",
		"passwordRequired": "Selle kleebise dekrüpteerimiseks on vaja parooli",
		"incorrectPassword": "Vale parool",
		"notOwnPaste": "Te saate kustutada ainult enda kleebiseid"
	},
	"shortenUrlApi": {
		"invalidProtocol": "Vigane URL-i protokoll. Peate kasutama HTTP-d või HTTPS-i",
		"invalidIDCharacters": "ID võib sisaldada ainult ingliskeelseid tähti ja numbreid",
		"selfRedirect": "URL ei saa ennast endale ümber suunata",
		"successfullyWiped": "{{count}} lühendatud URL-e on edukalt kustutatud",
		"notOwnShortenedUrl": "Te saate kustutada ainult enda lühendatud URL-e"
	},
	"subscriptionsApi": {
		"notSelected": "Te pole valinud paketirühma",
		"activeSubscription": "Teil juba on aktiivne pakett",
		"groupMismatch": "Antud kasutaja on praegu tellinud {{groupName}} plaani, nii et seda plaani ei saa te neile kinkida",
		"selfGift": "Te ei saa endale tellimust kinkida, lisage selle asemel rohkem kuid oma tellimusele tellimuste haldamis lehelt",
		"userNotGiftable": "Te ei saa praegu sellele kasutajale tellimust kinkida, laske tal kõigepealt sisse logida",
		"noSubscriptionAddMonths": "Teil pole aktiivset tellimust, millele rohkem kuid lisada",
		"noSubscriptionCancel": "Teil ei ole tühistamiseks ühtegi aktiivset tellimust",
		"noSubscriptionResume": "Teil ei ole jätkamiseks ühtegi aktiivset tellimust",
		"pendingPlanChange": "Teil on juba ootel plaani muudatus",
		"noDefaultPaymentMethod": "Selle tellimuse jätkamiseks peab teil olema vähemalt 1 makseviis",
		"cannotPreviewFree": "Tasuta paketi muudatuse eelvaadet ei saa vaadata, selle asemel tühistage oma tellimus",
		"cannotPreviewNoSubscription": "Ilma aktiivse tellimuseta ei saa muudatuse eelvaadet vaadata",
		"cannotPreviewSamePlan": "Te ei saa oma praeguse plaani muudatuse eelvaadet vaadata",
		"cannotChangeAddedMonths": "Te ei saa praegu pakette vahetada, kuna olete lisanud oma olemasolevale tellimusele kuid. Pärast {{date}} saate oma plaketti muuta.",
		"cannotChangeGifted": "Te ei saa praegu paketti vahetada, kuna kasutate kingitud tellimust. Pärast {{date}} saate oma plaketti muuta."
	},
	"themesApi": {
		"noDeletePermissions": "Teil pole luba selle teema kustutamiseks"
	},
	"userApi": {
		"privateProfile": "Selle kasutaja profiil on privaatne",
		"noValidProperties": "Mitte ühtegi kehtivat tunnust pole esitatud",
		"multiLevelSubdomains": "Mitmetasandilisi alamdomeene ei toetata. Kasutage - selle asemel .",
		"subdomainsNotAllowed": "Alamdomeenid pole selles domeenis lubatud",
		"maxDomainCount": "Korraga saab valida ainult {{count}} domeeni",
		"minDomainCount": "Teil peab olema korraga valitud vähemalt 2 domeeni",
		"invalidDomain": "{{domain}} ei ole kehtiv domeen",
		"invalidSubdomainDomain": "Alamdomeenid ei ole lubatud sellel {{domain}}",
		"autoChanceZero": "Esitatud väärtuste tulemuseks on 'Automaatne' mille tõenäosus 0%",
		"randomChanceNot100": "Juhuslikud domeeni võimaluste väärtused peavad kokku liitma 100-ni",
		"invalidUrl": "{{property}} peab olema kehtiv HTTP või HTTPS URL",
		"invalidEmbedFields": "Kõik manustamisväljad ei tohi olla tühjad. Täitke mõned väljad või keelake Discord-i manused",
		"noAuthorOrTitle": "Discord-i õigeks manustamiseks on vaja autorit või pealkirja",
		"invalidTimeformat": "ajavorming peab olema kas 12h või 24h",
		"cropAreaExceedsSize": "Kärpimisala ei tohi ületada pildi suurust",
		"usernameChangeUnavailable": "Olete juba viimase 7 päeva jooksul oma nime muutnud",
		"unsupportedLanguage": "Antud keel on toetamata",
		"invalidConfigType": "Esitatud on vale konfiguratsiooni tüüp",
		"unprocessableGif": "Me ei saanud seda GIF-i töödelda",
		"fileAgeNegative": "Faili vanus ei saa olla negatiivne väärtus",
		"fileAgeTooBig": "Faili vanus ei tohi olla vanem kui 12 kuud"
	},
	"userApis": {
		"MFAApi": {
			"mfaNotInitalised": "MFA-d ei ole algatatud",
			"mfaNotEnabled": "Teil pole MFA peale pandud"
		},
		"paymentApi": {
			"atLeastOnePaymentMethodRequired": "Teil peab olema vähemalt 1 aktiivse tellimusega makseviis",
			"defaultPaymentMethod": "Te ei saa vaikimisi märgitud makseviisi kustutada",
			"amountDecimalPlaces": "Pärast koma olev summa ei või olla suurem kui 2 kohta",
			"amountTooSmall": "Summa ei või olla vähem kui {{amount}}",
			"amountTooLarge": "Summa ei või olla suurem kui {{amount}}"
		},
		"uploadPresetsApi": {
			"missingParameters": "Teie taotluses puuduvad parameetrid",
			"maxPresets": "Teil võib korraga olla ainult 10 üleslaadimise eelistatud seadistust"
		}
	}
}
